Page MenuHomePhabricator

rhg: Fix status desambiguation of symlinks and executable files
ClosedPublic

Authored by SimonSapin on Nov 23 2021, 2:11 PM.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

SimonSapin created this revision.Nov 23 2021, 2:11 PM
Alphare accepted this revision.Nov 24 2021, 6:36 AM
Alphare added a subscriber: Alphare.

This is maybe missing a // TODO fallback bits in dirstate-v2

This revision is now accepted and ready to land.Nov 24 2021, 6:36 AM
Alphare accepted this revision.Nov 26 2021, 9:45 AM
baymax updated this revision to Diff 31165.Nov 26 2021, 10:33 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)